version: 2.11.1
apkFileName: a4fcd4a72604439f87f97a543f548bcf.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 1
  versionName: 1.0
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
- AndroidManifest.xml
